RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.3.11-915.1125
ImageTagDeploy: 24.3.11-915.1125
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.3.11-915.1125
ImageTagRelease: 24.3.11-915.1125
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.3.11-915.1125
